---
group:
  name: ianstormtaylor
  description: ''
  projects:
  - name: slate
    description: ''
    mirrorRelease: false
    topic: browser,editor,framework,javascript,react,rich-text,slate,text-editor
